
/***********************************************************************************
  
Header Logo
  
************************************************************************************/

.intro #header #logo,
.menu #header #logo {
    background-image: url('../images/logo-white.png');
}

.about #header #logo,
.locations #header #logo {
    background-image: url('../images/logo-black.png');
}

/***********************************************************************************
  
Intro Panel
  
************************************************************************************/

#intro::before {
    background-image: url('http://phish.com/magnaball/assets/images/magnaball-bg.jpg');
    
}


/***********************************************************************************
  
About Panel
  
************************************************************************************/

#about::before {
    background-image: url('../images/about-media.jpg');
}

#about .media {
    background-image: url('../images/about-media.jpg');
}

/***********************************************************************************
  
Menus Panel
  
************************************************************************************/

#menu::before {
    background-image: url('../images/about-media.jpg');
}

/***********************************************************************************
  
Locations Panel
  
************************************************************************************/

#locations::before {
    background-image: url('../images/about-media.jpg');
}

#locations .media {
    background-image: url('../images/about-media.jpg');
}

/***********************************************************************************
  
News Panel
  
************************************************************************************/

#news::before {
    background-image: url('../images/about-media.jpg');
}
/***********************************************************************************
  
FAQ Panel
  
************************************************************************************/

#faq::before {
    background-image: url('../images/MagnaBall_Footer_1.jpg');
}

/***********************************************************************************
  
Guidelines Panel
  
************************************************************************************/

#guidelines::before {
    background-image: url('../images/about-media.jpg');
}

#guidelines .media {
    background-image: url('../images/about-media.jpg');
}

/***********************************************************************************
  
Tickets Panel
  
************************************************************************************/

#tickets::before {
    background-image: url('');
}

/***********************************************************************************